HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# biblio-number

## Name

biblio-number -- Enumerate bibliography entries

## Synopsis

    biblio-number

## Description

If true, bibliography entries will be numbered. If you cross-reference bibliography entries, you should probably use biblio-number or consistently use XREFLABEL or ABBREV.

## Source Code

    (define biblio-number
      ;; Enumerate bibliography entries
      #f)

Prev | Home | Next
biblio-filter-used | Up | biblio-xref-title